locked
Compatability Question RRS feed

  • Question

  • I have an .est file I believe was created with S & T 2008.  I have S & T 2013 but I cannot read this file.  It says it was created with a version no longer supported.  What can I do to read it?
    Wednesday, January 8, 2014 7:08 PM